[FIrefox & You] 2014 Template redesign

RESOLVED FIXED

Status

Marketing
Design
RESOLVED FIXED
4 years ago
3 years ago

People

(Reporter: Jessilyn Davis, Assigned: MT)

Tracking

Details

Attachments

(8 attachments, 1 obsolete attachment)

(Reporter)

Description

4 years ago
>>Project/Request Title:
[FIrefox & You] 2014 Template redesign

>>Project Overview:
Goal: 
Create a Firefox & You newsletter template with cleaner look, minimal design, more geared towards content design versus putting content into a design. This will launch as part of the Firefox's 10th Birthday milestone with the November newsletter (to be ready for launch by Nov 6th).

Team support:
DEG (new email agency) can help with wire-frames & basic design for a mobile-friendly, light-weight email template. DEG will also code the email. DEG can potentially help with proposing different styles to be approved & tweaked by Creative team *if* this is helpful.

Project brief can be found here:
https://docs.google.com/a/mozilla.com/document/d/1h-EiC9fbO0ufu7mGAxscZQrnenSqwciVPhPVHXaEpD0/edit#heading=h.8hiqy4potx5

THE TIMELINE
Sept 17th - DEG kickoff in account, wire-frame creative work starts
Sept 24 - Wireframes & Design recommendations from DEG to Creative
Sept 26 - Creative’s feedback due to DEG
Oct 2 - DEG’s final mockups sent to Creative
Oct 7th - Design completed by Creative
Oct 8th & 9th - last tweaks
Oct 9th - Design locked & loaded, Nov newsletter copy & particular story design begins
Oct 15th - DEG HTML code ready
Oct 16th - Nov newsletter copy finalized
Oct 17th - Nov newsletter copy sent to localizers
Oct 22nd - Nov newsletter design finished
Oct 28th - Nov newsletter code sent to l10n, EN code ready for testing


Please let me know if you have any questions.

>> Creative Help Needed:
Copy:    Yes 
Design:  Yes 
Video:   No 
Other:  No

>>Creative Specs:
Question:

Does the Creative team want more than just wireframes to then put styling around based on DEG’s email best practices? 

- OR - 

Does the Creative team want DEG to send wireframes AND potential styles via Photoshop file(s). If so, what are the recommended parameters that DEG should follow?

>>CTA and Design:
More details to come from DEG + User Engagement team's analysis.

Some helpful resources:
* Debrief on current Firefox & You + Ideas:
https://docs.google.com/a/mozilla.com/document/d/1Tmm2zZEl9LYepffrAnZoy99MreaJxSQPO8hMP-EuZC4/edit

* http://reallygoodemails.com/

* What 22 Billion Newsletters Tell Us About Designing For Mobile Email: http://www.smashingmagazine.com/2014/08/21/designing-for-mobile-email/


Current email template: Bug 855533

>>Creative Due Date:
2014-10-09

>>Launch Date:
2014-10-09

>>Mozilla Goal:
All

>>Points of Contact:
mjkelly@mozilla.com
(Reporter)

Updated

4 years ago
Blocks: 1062523
(Reporter)

Updated

4 years ago
Blocks: 1064931
(Reporter)

Updated

4 years ago
Blocks: 1064936
(Reporter)

Updated

4 years ago
Blocks: 1064939

Comment 1

4 years ago
Jess, thank you for the super comprehensive and info-filled bug! Love it.

Will you please make sure Matt is looped in on all the meetings with DEG (kickoffs, reviews, etc)? 

Matt, what do you think about the questions posed in 'creative specs' above?

Updated

4 years ago
Assignee: jbalaco → mternoway
Status: NEW → ASSIGNED
(Reporter)

Comment 2

4 years ago
(In reply to John Slater from comment #1)
> Jess, thank you for the super comprehensive and info-filled bug! Love it.
> 
> Will you please make sure Matt is looped in on all the meetings with DEG
> (kickoffs, reviews, etc)? 

Of course. We have a general kick-off meeting with them tomorrow for all things Mozilla email related. When we're ready to dive into the template piece, I'll pull MT in.

> 
> Matt, what do you think about the questions posed in 'creative specs' above?

Matt, do you have preliminary things I should tell them during our general meeting tomorrow? The burning question I have is if we'd like them to propose already styled PSD versions of new template ideas vs. just the wireframes.
(Assignee)

Comment 3

4 years ago
Hi guys, sorry for the delayed response. John, I didn't get your notice last week. I've just had a look over the timeline. First thing I want to confirm is what our internal creative's role is? It appears that we would be using DEG's overall look and feel as a template going forward..and we would be designing content for it...similar to the most recent process? 

To answer the big question about just wireframes vs wireframes & styling. My thought would be to keep the styling internal since we would have a better grasp as to what direction we are pushing forward with overall. But I suppose it wouldn't hurt to have options presented to us which could potentially spark some ideas to leverage. I would be okay with having a look at a few of their styling ideas.  

If I can offer a few ideas up front before the process begins, I would definitely say I am pumped about the cleaner/minimalistic look.  The examples from Reallygoodemails.com is a great resource for contemporary design...a template that puts a big focus on white space/negative space is the way to go in my opinion.  I can envision each email being more about efficient use of content rather than forcing too much in at once.  I would love to see the use of high-end photography combined with simple headers, call-outs and iconography. Also perhaps high quality product shots manipulated in various photoshop environments (hard to explain, but I think you get the idea:). I can see this minimalistic setting helping to tell a complete story from start to finish. 

Looking forward to seeing what they come up with!

Matt

Comment 4

4 years ago
Hey everyone,

I'll be the primary POC from the User Engagement Team for the template redesign work. Very excited to get this started!

We had our initial big-picture project kick-off call with DEG this morning, which encompassed everything we'll be doing with DEG (read: more than just the redesign; also includes a lot of email back-end infrastructure work.) First steps for the redesign project are:

- MJK to send DEG our brand guidelines >> Where can I find these? <<
- MJK to develop a top-level content overview of Firefox & You, what we've done in the past, opportunities going forward. I expect to have this written by midday tomorrow for DEG.

After that, DEG will set up a time for their creative team to kick-off with us, hopefully this Friday. MT, I'm thrilled that you're psyched to be involved. Remind me what time zone you are in please?

Given that DEG has a ton of expertise on email engagement, we'd like to mine as much of that knowledge for our project. Our thoughts are that DEG would provide wireframes and styling recommendations as a jump-off point for the new template, using our brand guidelines as parameters. Moz-Creative would give feedback for a second round. Final recommended wireframes and styling come back to us for ownership. 

Matt, I agree with everything you said in that last big paragraph. 

Let me know if you have any other questions/concerns. 

M.J.
(Assignee)

Comment 5

4 years ago
Thanks MJ, I'm based out of Toronto (ET).

Comment 6

4 years ago
Created attachment 8498953 [details]
Mozilla_FirefoxandYou_large.jpg

Comment 7

4 years ago
Created attachment 8498954 [details]
Mozilla_FirefoxandYou_small.jpg

Comment 8

4 years ago
Created attachment 8498955 [details]
Wireframe_Large.jpg

Comment 9

4 years ago
Created attachment 8498956 [details]
Wireframe_Small.jpg

Comment 10

4 years ago
Hey team,

DEG has shared the initial creative, see above attachments.

Per DEG:

The initial design is attached to the email and the creative brief is below. There are two mockups and a set of wireframes as well. Please review internally and we can decide if we need to have a WebEx/conference call to showcase the creative. In keeping with the timeline, the creative review will be the next three days. @MJ, we can speak offline to setup a meeting, if needed. 

Creative brief:
Overall design is minimal and simple. The template is arranged to keep the user scrolling from start to finish. The use of some header photography and bright CTA's make the content areas stand out. The main body copy areas were kept simple with a white background to allow breathing room and easy reading.

For the headlines, Open Sans was used, which will fall back to Arial in some clients. We chose to use Arial instead of Georgia for the body copy to keep with the minimal look and feel. The CTA's are HTML, so the user will still see these if they are viewing this email with images turned off. The background of the template (blue to grey gradient) will default to a solid color in some clients. 

>>>>>>>>>>>>

Our feedback is due to DEG tomorrow COB. I'd love to hear what you think of their first pass.
Flags: needinfo?(mternoway)
Flags: needinfo?(jdavis)
Flags: needinfo?(bniolet)

Comment 11

4 years ago
Thanks for this.

I have several issues with the first pass. I'll have to find some time today to make a list so we can get somewhere closer to being on brand. Many concerns.

Alternate option would be to bring this in-house to take it across the finish line to save time, if time is an issue.

Ping me on IRC if you don't see a response later today, I may have been swallowed by work.

Thanks!

Comment 12

4 years ago
From an email engagement standpoint, I like the emphasis on buttons for calls to action. Not many text links, which I think is a good thing. 

In talking with Jess, this wireframe / layout helps solve a long-time issue with images floated to the right or left on content. Specifically, there isn't an easy way to have those images appear in the right place for the mobile version. The use of images (whole column on top of the article content) here solves that problem. 

From an implementation standpoint, the lead image appears to have been cropped for the mobile version. Is that just for the mockup or are they thinking we're going to have separate images for mobile vs desktop? 

This is a content question and gets away from wireframes a bit, but I am concerned about leading the newsletter with the editors' note. Without images of the editors or without recognizable names (Chris Beard, for example) I'm wondering if this section is creating the personal connection we want. Would this valuable space be better reserved for our lead article? I'm open to discussion. Just asking.
Flags: needinfo?(bniolet)

Comment 13

4 years ago
Hey all,

I'm not sure we can use any of this. I had a vidyo chat with John Slater and he is in agreement that this isn't helpful to us. 

Sadly, it looks as if they designed it first and then just greyed in the boxes for "wireframes." There are so many branding and layout concerns I'd rather not list them, so I'm suggesting we take this internal and I can work with Ternoway on coming up with content module options, layout structure and style that matches our brand.

That's my reco at this point. We might want to delay feedback until John can be fully looped in on Monday and we can sort what to do going forward.

Thanks!

Comment 14

4 years ago
Thanks for the thoughts representing the creative side, Sean. I think there are some strengths to their concept (as Ben noted) and some weaknesses, too. Of course we want it to be as beautiful as possible and be on-brand as well. I don't think it's achieving the beautiful part very well. :-( And clearly from your desk, it's flopping in the brand category.

Question: Can the creative team take on a template redesign right now? We're looking for the new look to launch, live into mailboxes, in conjunction with the 10th Anniversary message. This message is scheduled to drop on 11/10, focusing primarily on the campaign with limited CTAs. 

On 11/19, we'll send our first full-version of the Firefox & You message featuring all the content areas (themes, add-ons, tips, etc.)

Comment 15

4 years ago
Per Ben's comment #12, I believe we have been open to cutting the intro. Jess, I'd like your thoughts on that.

Here are the content areas for the newsletter: https://docs.google.com/a/mozilla.com/document/d/1bYirt3JG6-jEj6sxYXpEgx7sdH_ue24XxdI7bb3Go-8/edit

Comment 16

4 years ago
Hi all. My assumption all along (based on a conversation with Jess several weeks ago) was that Matt would do the final design, based on wireframes from the agency. So that's probably fine on our end, but I'm not sure how much we're supposed to take from this wireframe...it's pretty basic.

Are there particular guidelines we should follow? I want to make sure we're meeting best practices for this, but it's hard to really glean that sort of info from the wireframe. What should we be basing that design work on?

Thanks!

Comment 17

4 years ago
I should mention, btw, regarding the "welcome" letter intro from the editors, Jess and I had an interesting conversation about what effect (apparently a positive one) linking from the intro section to the blogs and external sites covered in the newsletter. 

So if we use anchor links in the intro, conversion rates don't do too well. If the intro links to the actual landing page the email is driving users to, conversions go way up. 

The issue here, of course, is that in the current iteration pitched by DEG, they have done away with the table of contents functionality of the intro section. 

As with anything we talk about, content-wise, a couple split tests might be a big help.
(Assignee)

Comment 18

4 years ago
As Ben mentioned their layout does get us closer to a more mobile friendly layout with the use of full width images, which I believe we are all on board with. This also gives the template a contemporary look as well as allowing the content within it to be pretty flexible (full photos or graphical images).  

In terms of a final polished structure for the dev team to work with, the wireframe and design will still need a lot of attention to detail (i.e. consistent sizing, spacing and margins will need to be updated).  I was hoping that they would be able to create a solid and polished wireframe for us to then populate with the appropriate content, but it appears both will still need to be solved....  

I have no problem working with Jess and Sean to work out some of the refinement and questions like Ben mentioned (re: anchored links in header).
Flags: needinfo?(mternoway)

Comment 19

4 years ago
Greetings all,

Jess, Ben and I met today, and here’s where we are.

From the get-go, we’ve been looking to DEG to get us down the field and to our creative team (go MT!) can take us over the finish line. There are some good things about DEG’s layout that we want to preserve (such as one column, simplifying fonts and hard coding CTAs). There are clearly things we also want to improve.

>>>> "Designing for Email is like designing for Web in 1993." -- Jessilyn Davis, email sage <<<<


There are a lot of unfortunate limitations we have to adhere to in order to make sure that emails look good across all email clients (Gmail, Yahoo, Outlook, Hotmail, etc.) and platforms (mobile, desktop, PC, iOs). It sucks, but it's the way of email.

Our goal is also to keep the HTML as light as possible so that as we go into emerging markets, we aren't guilty of consuming a new Internet user’s entire month of bandwidth when they open our email.

Making design compromises is the only way for us to achieve uniformity for our email recipients. By using a compromise font, layout or design, for example, we can ensure that we have a uniform email that looks the same across 70+ clients, that all have slightly different variations on how they render code. The end result is increased global engagement, but it does limit us with fonts & styles, usage of images, usage of tables within tables for spacing (a necessary evil in email).

We have to work together as Creative and Email Agency to make sure we have a kick-ass email that looks on brand -- and doesn’t break our user’s bandwidth.

>>> Please (please) share constructive feedback on the first draft from DEG so we can have them work through another iteration. I’m particularly looking for places where the design is off-brand and needs correcting.

Here’s what we have so far:


POSITIVES

* Mobile aware
* Single column (for easy mobile responsive and for mobile devices that don’t read responsive --gmail on Android, for example)
* Use of hard-coded “buttons” instead of images for CTAs
* Images are not left or right aligned, but centered at full-column width (helps with mobile presentation and simplifies coding). Also gives a richer look to the message and enhances our brand.
* Achieves a more modern look


NEED TO FIX

* Mozilla tab at top needs to come back
* Must have the right curves on the tab
* Firefox logo in masthead
* Drop all caps on headline
* Limit all caps everywhere
* Orange links and buttons -- we like. What do you think?
* Need to simplify font-families to 1 or 2 fonts that work well across all email clients and platforms (mobile, PC, iOS). We should not use Open Sans or Fira Sans -- unless just for the masthead. They will not work across email clients and inboxes. Adding names to font-families bulks up our email code too heavily.
Suggestions:
- Title: ‘Fira Sans, x, sans-serif;
- Headlines: Tahoma, sans-serif;
- Body: Arial, sans-serif;



IDEAS

* Intro letter -- looking for DEG’s expert opinion on whether this works or not. Can it be a flexible content type that disappears for mobile views? 
* Play with ideas to bring back the Helpful Links near the top of the template, keeping the content condensed. 
* We’d like to see a version that closes up breaks between blocks, not separating into different tables (will help lighten our code). Still ok with some type of visual divider ie: table cell border or <hr> or the next story image - or simple white negative space may work. Would like DEG to weigh in on this. Will it work nicely when we get to 3 col.?
* Next round, please provide the specs overlaid on the design.

Comment 20

4 years ago
That helps a lot, thanks MJ.

Matt, what else do you need in order to get started on this?
(Reporter)

Comment 21

4 years ago
Hey team,

I've synced with MJ, Ben, MT, Sean, John and DEG, and coordinated the email sending calendar with the template redesign timeline to finagle us some room.  

What's going to happen is we're going to design the template around the first full newsletter that will launch with the new look on Nov 19th. (November newsletter - design & copy bug(s) to be filed soon.)

The one-off email's design on Nov. 10th (for the 10th anniversary - bug to be filed soon) isn't going to change drastically to fit the new template style (colors and fonts yes, but the one-off design all happens within one large white-space whereas the newsletter has all the different components). The fonts and colors will be determined by Oct 30 - plenty of time to apply the new template look to the anniversary one-off.


Here's the new timeline:

Oct 17th - MT/Mozilla Creative to propose mockups given the feedback in #c19.  MJ also will have more feedback from DEG on why they did what they did to add to this bug.

Oct 20 & 21 - DEG reviews and gives feedback based on email best practices

Oct 27-29 - Mozilla Creative makes tweaks

Oct 29 & 30 - final edits for November newsletter* + Firefox & You template


*Draft copy for Nov newsletter will be ready by 10/22, and finalized by 10/28.


Timeline is in a smartsheet if that's helpful:
https://app.smartsheet.com/b/home?lx=2WAhxYBNgHWNsIlnUYSXSA



Please let us know if you have any questions.

Thanks!

Jess
Due Date: 2014-10-09 → 2014-10-17
Flags: needinfo?(jdavis)
(Reporter)

Updated

4 years ago
Blocks: 1080808
(Reporter)

Comment 22

4 years ago
MT - how's this going? Are we on track for mockups of new designs by EOD Friday the 17th?
Flags: needinfo?(mternoway)
(Reporter)

Comment 23

4 years ago
Created attachment 8505482 [details]
Memo - Mozilla, Firefox and You Creative Strategy.pdf

The DEG team documented the various design techniques used in their Firefox and You redesign proposal. The report is broken down into aesthetic value and strategic value to show why each complements the overall newsletter design. MT already has this via email from last week, but I wanted to be sure and add it to this bug to keep everyone in the loop.
(Assignee)

Comment 24

4 years ago
Created attachment 8507036 [details]
Fx&You_newsletterTemplate_2014.jpg

Hi all, I've attached a layout for the new 'Firefox and You' newsletter template. As we've discussed previously the goal for me is to design a layout that is content focused as well as focused on the attention to detail found in a minimalistic style template.  I liked DEGs idea to play up larger images within a module...this is something that I kept going with, but felt their layout missed some of the details found in the appropriate spacing with margins, leading, etc.

Starting from the top, you will notice the use of a graphic for the 'Firefox' wordmark, this is something that the creative team would like to push for (as opposed to all live copy) since we feel it is a key brand marker.

You will notice that I've displayed 5 content modules as an example, in these 5 there are 3 unique ones (one being a full photo image, a full graphical image and the last being one that I thought could be used to save on file size if need be, since we could place a smaller png or jpg with a white background). 

I have a question about the 'Firefox Health Check' module. I currently have two buttons displayed, one for desktop one for android.  Do we have a method to determine what platform a user is viewing the email from? If so, could we display only one button depending on their platform?

Looking forward to the feedback.

Thanks,
MT
Flags: needinfo?(mternoway)

Comment 25

4 years ago
Hi MT,

Thanks for your thoughtful, talented work on this. Team Email wasn't able to meet today, but we will on Monday. Have a great weekend!

M.J.

Comment 26

4 years ago
I really like this, thanks Matt!

User Engagement folks, it sounds like you're already moving in this direction, but if you could consolidate your feedback into a single batch (vs separate individual posts) that would be a huge help.
(Reporter)

Comment 27

4 years ago
ooo la la, MT! Thank you! :D

Ben, MJ, DEG & I are reviewing and will consolidate feedback here into 1 comment by/on Wed the 22nd.

Then the edits and next round of mockups are due on the 29th (at the latest).

FINAL template due the 30th.

Thanks team! I'm getting super excited!
(Reporter)

Comment 28

4 years ago
Okay! I've got feedback from Ben/MJ/me + DEG and am trying to consolidate it into a cohesive comment. Will add here soon.

I think the next step would ideally be for all of us (MT, Ben, MJ, me, & DEG creative lead) to get on a vidyo call to go over the feedback so that we are all on the same page for maximum efficiency and success on the next mockup round.

MT - do you have an hour to spare tomorrow (23rd) to make a vidyo call?
Flags: needinfo?(mternoway)
(Assignee)

Comment 29

4 years ago
Thanks Jess, I am on a pretty tight timeline with 10th Anniversary creative today and tomorrow. What time are you thinking of setting up the call?
Flags: needinfo?(mternoway)
(Reporter)

Comment 30

4 years ago
30 min between 2-5:30 ET - could you make a meeting?
(Assignee)

Comment 31

4 years ago
Can we do 2:30 ET / 11:30 PT ?
(Reporter)

Comment 32

4 years ago
Meeting scheduled!

Consolidated template feedback for the meeting:

https://docs.google.com/a/mozilla.com/document/d/1ZwSw6IsOQN_S781W3sbgS9Gdxf9S8K-6F2_lCNbGm0Y/edit
(Reporter)

Comment 33

4 years ago
Just updating the bug to keep everyone in the loop :)

MT, MJ, Ben and I have been working in a different email thread. The final mockups for desktop & mobile are almost ready!

MT to add the Desktop & Mobile views to this bug by tomorrow's meeting with DEG from 2-3p ET.

Goal: 

After Tuesday meeting, everything will be ready for MT to finish the Nov design by Nov 6th (Thursday). Then DEG can take it and code the Nov newsletter by Nov 13th (following Thursday).
(Assignee)

Comment 34

4 years ago
Created attachment 8516763 [details]
Fx&You_newsletterTemplate_2014_600px.jpg

Hi guys, I've attached an updated version of the 600px wide newsletter template as well as a 320px wide version for our meeting with DEG today. 

Thanks,
MT
Attachment #8507036 - Attachment is obsolete: true
(Assignee)

Comment 35

4 years ago
Created attachment 8516764 [details]
Fx&You_newsletterTemplate_2014_320px.jpg
(Assignee)

Comment 36

4 years ago
Hi guys, following up with our latest vidyo meet. I've provided links to both 600px and 320px PSD layouts.

320px
https://www.dropbox.com/s/ehk99v0tuywdtj4/Fx%26You_newsletterTemplate_2014_320px.psd?dl=0

600px
https://www.dropbox.com/s/q628v30uim28odp/Fx%26You_newsletterTemplate_2014_600px.psd?dl=0
(Reporter)

Comment 37

4 years ago
Awesome - thanks MT!

DEG - you're up to start coding this new template.  


We'll track the Nov design pieces in the Nov Newsletter Bug 1080808
Assignee: mternoway → Mozilla
(Reporter)

Updated

4 years ago
Due Date: 2014-10-17 → 2014-11-13

Comment 38

4 years ago
Our localizers made a good point. The header image ("Firefox + You") is an image and cannot be localized into their languages. With the old template, we translated the newsletter title into the local language. We will need localized images. Text is as follows: 

ES
FIREFOX & TÚ

DE
FIREFOX + DU

PT
FIREFOX és ÉN

PL
FIREFOX i TY

RU
FIREFOX и вы

FR
FIREFOX + VOUS

ID
Firefox + Anda

HU
FIREFOX és ÉN
Flags: needinfo?(mternoway)

Updated

4 years ago
Assignee: Mozilla → mternoway

Comment 39

4 years ago
Quick note: The titles I pasted in are in all caps. Let's use regular capitalization for this.
(Assignee)

Comment 40

4 years ago
Thanks Ben. I am wondering what the preferred file format for this should be? .png vs .jpg vs .svg ?  Also, if we are using .png or .jpg, should we be saving out at 2x size for retina display?

Thanks,
MT
Flags: needinfo?(mternoway)

Comment 41

4 years ago
Final Newsletter titles from the l10n teams: (I'll add them as they are finalized)

PT-BR
Firefox + Você

Comment 42

4 years ago
ES: 
Firefox + Tú

FR

Firefox + Vous

Comment 43

4 years ago
I think a png will work best. Yes, probably best to save it as 2x for retina.
(Reporter)

Comment 44

4 years ago
One caveat to a .png: please make sure that the correct blue background color is included in the image - some email clients will display a black background behind the transparent .png.

Comment 45

4 years ago
Here is the image our agency coded that needs to be localized.

http://image.e.mozilla.org/lib/fe9915707361037e75/m/2/FxYou_07.gif

Comment 46

4 years ago
MT, do you need anything from me on this? I have consolidated the final translations into this comment. Note that German must use the "&" since the "+" sign won't make sense in this context for German speakers. Other differences are as noted.

PT-BR
Firefox + Você

ES: 
Firefox + Tú

FR
Firefox + Vous

DE
Firefox & DU

HU
Firefox és Én

PL
Firefox i Ty

ID
Firefox + Anda

RU
Firefox и вы
Flags: needinfo?(mternoway)
(Assignee)

Comment 47

4 years ago
Hi guys, I've provided a link containing the localized header graphics in jpg format. I felt jpg is probably the better way to go since I can use the actual blue-grey colour in the background. 

Ben I noticed that your example above is in GIF format...I can also convert headers to GIF if need be...these would save some file size, however the Fx logo starts to degrade.  Please advise which is the best format to go with for this. 

link to localized headers:
http://cl.ly/1D401G0h452B

Thanks,
MT

Comment 48

4 years ago
We're all about lightweight code and images in email, but I'd rather add a little weight if it means we preserve image quality, especially in our logo. Thanks!!!
(Assignee)

Comment 49

4 years ago
(In reply to Ben Niolet from comment #46)
> MT, do you need anything from me on this? I have consolidated the final
> translations into this comment. Note that German must use the "&" since the
> "+" sign won't make sense in this context for German speakers. Other
> differences are as noted.
> 
> PT-BR
> Firefox + Você
> 
> ES: 
> Firefox + Tú
> 
> FR
> Firefox + Vous
> 
> DE
> Firefox & DU
> 
> HU
> Firefox és Én
> 
> PL
> Firefox i Ty
> 
> ID
> Firefox + Anda
> 
> RU
> Firefox и вы

Thanks Ben, I just attached headers graphics before seeing this post. I will need to update the German one in the zip file. Please let me know if I have missed anything else and I can send an updated zip.

MT
Flags: needinfo?(mternoway)
(Assignee)

Comment 50

4 years ago
Updated localized headers in JPG format. (includes '&' for German):

http://cl.ly/2R091V1g0Y44

Comment 51

4 years ago
Almost there. 

Got a proof back from the HU team. 

The header should be: 

Firefox és én

The "é" on the "én" should be lowercase. Can you please adjust? Thanks!
Flags: needinfo?(mternoway)
(Assignee)

Comment 52

4 years ago
Created attachment 8526391 [details]
header_logo_hu.jpg

Thanks Ben. I've updated the HU header graphic.

MT
Flags: needinfo?(mternoway)

Updated

3 years ago
Status: ASSIGNED → RESOLVED
Last Resolved: 3 years ago
Resolution: --- → FIXED
You need to log in before you can comment on or make changes to this bug.